QTI0000 - Bug #2616

Debian10.12-QT00 -gEhmIi-00000000000000000000000000000000000
10/10/2022 03:45 PM - jing zhou

Status: Resolved Start date: 10/10/2022
Priority: Normal Due date:

Assignee: jing zhou % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCS#FEP - Bug #2629: atl000000"0000-00 Resolved 10/11/2022

History

#1 - 10/11/2022 07:54 PM - jiawei mao
- Related to Bug #2629: Q0000001000 ‘10 added

#2 - 10/17/2022 10:32 AM - jing zhou

- Status changed from New to Resolved
